@font-face { font-family: Alef-Regular; src: url(http://new.simonag.co.il/font/alef/Alef-Webfont/Alef-Regular.woff); } 
@font-face { font-family: Pfennig; src: url(http://new.simonag.co.il/font/Pfennig/Pfennig.woff); }

* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family:  Alef, Arial; font-size:16px;}
body{ direction:rtl; background-color:#ffffff; text-align:right; }
h1{ font-size:24px; color:#A09B3F;  }
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
st{ text-align:center; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
.txt_parit{ font-size: 16px; }
.link_item1{ color:#FFFFFF; font-size: 16px; }
.link_item1:hover{ color:#FFFFFF; font-size: 16px; font-weight: bold; }
.footer{ color:#FFFFFF; font-weight: bold;}
.footer1{ color:#FFFFFF;}
.main_title {  font-size: 18px; font-weight: bold; color: #6DB0E4; }
.title { font-size: 15px; font-weight: bold; }
.sub_title { color: #939598; font-size: 13px; font-weight: bold; }
.title_mz { color: red; font-size: 15px; font-weight: bold; }
.mylinkstyle1 { text-decoration: underline; }
.mylinkstyle1:hover { color: #000000;font-weight: bold; }
.red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
.red_bold:hover{ color:#A7B6BF;}

.tmp2{ float:right; margin: 0%; width:45%; text-align:right; }
.tmp2 div{ float:right; margin: 2%; width:96%; text-align:right; }
.tmp3{ width:100%; text-align:right; }
.tmp3 div{ float:right; width:70%; text-align:right; }	

.tmp6{ width:100%; text-align:right; }
.tmp6 div{ float:right; width:75%; text-align:right; }


.tmp4{float:right ; margin: 2% 0 2% 0; width:94%;  text-align:right}
.tmp5{ float:right; margin:0 0 0 1.3%; text-align:center; width:32%; min-height:310px; }
.tmp5 img{ width:100%; height:100%; }
.tmp5 h4{ text-align: center; clear:both; width: 100%; font-size:17px; }


.tmp7{ float:right;  text-align:center; width:20%;  }

.tmp8{float:right; margin:2% ; width:30%;}
.tmp9{float:left; margin:2% ; width:30%;}

.tmp10{float:right ; margin: 1% 0 1% 0; width:50%; text-align:right}
.tmp11{float:left ; margin: 1% 0 1% 0; width:50%; text-align:left}

.tmp1{ float:right; margin:2%; width:29%; text-align:center; }
.niki { width:100%; clear:both; }
.niki div{ float:right; width:45%; margin:2.5%; }


.odot{width:100%;}
.odottxt{width:57%; float:right;margin: 0 3% 0 0;}
.odotpic{width:40%; float:right;}
.odot img {}

.pics{width:100%;}
.pics div {width:35%; float:right; display:table;}
.pics img{width:100%; height:auto; max-width:300px; }

.asarapic{width:19%; float:right;margin:10px 20% 0 0;}
.asarapic img{width:100%; height:auto; max-width:300px; }

.qna{width:100%;}
.qnatxt{width:57%; float:right;margin: 0 0 0 3%;}
.qnapic{}
.qnapic img{ width:100%; height:auto; max-width:300px; }

.youtube{width:100%;}
.youright{width:33%; float:right; margin: 0 0 0 17%;}
.youleft{width:49%; float:right; margin:0 1% 0 0;}

.contkesher{width:100%; 1px solid red;}

.prerefuit{width:100%;}
.typepre{width:30%; float:right; margin:3px 0 0 3%;}


@media screen and (max-width: 670px) {

iframe, .youleft, .youright {clear:both; float:none; width:96%; height:auto; max-width:400px; }
.typepre, .qnapic,.qnatxt, .asaratxt, .asaratpic, .pics div, .pics, .ekefimtxt,.ekefimpic .odotpic, .odottxt {clear:both; float:none; width:96%;}
div.tmp1{ clear:both; margin:1%; width:98%; }
.tmp5{ min-height:240px; }
.tmp7{  clear:both ; margin:1% ; width:10%;}
.tmp8{  clear:both ; margin:1% ; width:10%;}
.tmp9{  clear:both ; margin:1% ; width:10%;}
}

